{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
      <a href="../../../../../../">
        {% trans "Inicio" %} &rsaquo;
      </a>
      <a href="../../../../">
          {% trans "Asignación de Pagos" %} &rsaquo;
      </a>
      <a href="../../../../periodo/">
          {% trans "Períodos" %} &rsaquo;
      </a>
      <a href="../../../../periodo/{{ detalle_pago.PagoAlumno.MatriculaCiclo.Periodo.id|escape }}/">
          {% trans "Matriculados" %} {{ detalle_pago.PagoAlumno.MatriculaCiclo.Periodo|escape }} &rsaquo;
      </a>
      <a href="../../../{{ detalle_pago.PagoAlumno.MatriculaCiclo.id|escape }}/">
          {{ detalle_pago.PagoAlumno.MatriculaCiclo.Alumno|escape }} &rsaquo;
      </a>
      <a href="../../../detalle/{{ detalle_pago.PagoAlumno.id|escape }}/">
          {% trans "Detalle" %} {{ detalle_pago.PagoAlumno.ConceptoPago|escape }} &rsaquo;
      </a>
          {% trans "Editando Detalle" %}
    </div>
  {% endblock %}

{% block title %} {% trans 'Editar Detalle de Pago' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<fieldset class="module aligned">
<h2>Editar detalles de pago</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.TipoComprobante.errors }}
	{{ form.TipoComprobante.label_tag }}:
        {{ form.TipoComprobante }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Correlativo.errors }}
	{{ form.Correlativo.label_tag }}:
        {{ form.Correlativo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.FechaPago.errors }}
	{{ form.FechaPago.label_tag }}:
        {{ form.FechaPago }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.LugarPago.errors }}
	{{ form.LugarPago.label_tag }}:
        {{ form.LugarPago }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.MontoPagar.errors }}
	{{ form.MontoPagar.label_tag }}:
        {{ form.MontoPagar }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.selected_tipo }}
	{{ form.selected_corre }}
        {{ form.selected_detalle }}
	</div>
</div>
</fieldset>

<div class="submit-row">
<input class="default" type="submit" value="Grabar" />
</div>
</form>

{% endblock %}